[Map458]
TrackName="Maps\458-Rosciszow-Walim\track-458"
Particles="Maps\458-Rosciszow-Walim\ps_Kahoo"
StageName="Rosciszow-Walim"
Surface=0
Length=8.5
Author=Baran Tracks
CountryCode=PL
SplashScreen="Textures\Splash\458-Rosciszow-Walim.dds"